<?php

include_once('includes/header.php');

if (isset($_GET['add'])) 
{
	include_once('templates/news/add.php');
} 
else if (isset($_GET['edit']))
{
	include_once('templates/news/edit.php');
} 
else if (isset($_GET['delete']))
{
	include_once('templates/news/delete.php');
}
else if (isset($_GET['detail']))
{
	include_once('templates/news/detail.php');
}
else if (isset($_GET['push']))
{
	include_once('templates/news/push.php');
} 
else
{
	include_once('templates/news/index.php');
}

include_once('includes/footer.php');
include_once('templates/news/date.php');

?>

